Bug 24132 - Silent failure on missing /dev/rtc
Silent failure on missing /dev/rtc
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2001-01-16 15:29 EST by Michal Jaegermann
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-16 15:29:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2001-01-16 15:29:52 EST
'Bramhs' from kdemultimedia-2.0.20010101-1 fails if a kernel does not
have /dev/rtc support (not required kernel feature which does not work
on some boards; recently, for example, on a Sharp laptop a presence of
/dev/rtc was causing a wild behaviour of a hardware clock).  It should
at least put an alert on a screen if a lack of this resource cannot
be worked around.

Comment 1 Ngo Than 2001-08-04 16:38:33 EDT
It's fixed in 2.2-0.cvs20010803.1

Note You need to log in before you can comment on or make changes to this bug.